
.icon--als-privatperson-spenden,
%icon--als-privatperson-spenden {
    @include drk-icon(als-privatperson-spenden);
    background-image: url('../Images/png/icon-fallbacks/als-privatperson-spenden.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--als-schule-helfen,
%icon--als-schule-helfen {
    @include drk-icon(als-schule-helfen);
    background-image: url('../Images/png/icon-fallbacks/als-schule-helfen.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--als-unternehmen-spenden,
%icon--als-unternehmen-spenden {
    @include drk-icon(als-unternehmen-spenden);
    background-image: url('../Images/png/icon-fallbacks/als-unternehmen-spenden.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--arbeiten-fuer-das-drk,
%icon--arbeiten-fuer-das-drk {
    @include drk-icon(arbeiten-fuer-das-drk);
    background-image: url('../Images/png/icon-fallbacks/arbeiten-fuer-das-drk.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--arrow-down,
%icon--arrow-down {
    @include drk-icon(arrow-down);
    background-image: url('../Images/png/icon-fallbacks/arrow-down.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--arrow-left,
%icon--arrow-left {
    @include drk-icon(arrow-left);
    background-image: url('../Images/png/icon-fallbacks/arrow-left.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--arrow-right,
%icon--arrow-right {
    @include drk-icon(arrow-right);
    background-image: url('../Images/png/icon-fallbacks/arrow-right.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--arrow-up-white,
%icon--arrow-up-white {
    @include drk-icon(arrow-up-white);
    background-image: url('../Images/png/icon-fallbacks/arrow-up-white.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--arrow-up,
%icon--arrow-up {
    @include drk-icon(arrow-up);
    background-image: url('../Images/png/icon-fallbacks/arrow-up.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--behindertenhilfe,
%icon--behindertenhilfe {
    @include drk-icon(behindertenhilfe);
    background-image: url('../Images/png/icon-fallbacks/behindertenhilfe.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--bevoelkerungsschutz-und-rettung,
%icon--bevoelkerungsschutz-und-rettung {
    @include drk-icon(bevoelkerungsschutz-und-rettung);
    background-image: url('../Images/png/icon-fallbacks/bevoelkerungsschutz-und-rettung.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--blut-spenden,
%icon--blut-spenden {
    @include drk-icon(blut-spenden);
    background-image: url('../Images/png/icon-fallbacks/blut-spenden.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--datei-jpg,
%icon--datei-jpg {
    @include drk-icon(datei-jpg);
    background-image: url('../Images/png/icon-fallbacks/datei-jpg.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--datei-leer,
%icon--datei-leer {
    @include drk-icon(datei-leer);
    background-image: url('../Images/png/icon-fallbacks/datei-leer.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--datei-pdf,
%icon--datei-pdf {
    @include drk-icon(datei-pdf);
    background-image: url('../Images/png/icon-fallbacks/datei-pdf.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--datei-png,
%icon--datei-png {
    @include drk-icon(datei-png);
    background-image: url('../Images/png/icon-fallbacks/datei-png.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--datei-ppt,
%icon--datei-ppt {
    @include drk-icon(datei-ppt);
    background-image: url('../Images/png/icon-fallbacks/datei-ppt.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--datei-zip,
%icon--datei-zip {
    @include drk-icon(datei-zip);
    background-image: url('../Images/png/icon-fallbacks/datei-zip.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--ehrenamt,
%icon--ehrenamt {
    @include drk-icon(ehrenamt);
    background-image: url('../Images/png/icon-fallbacks/ehrenamt.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--ernaehrungssicherung,
%icon--ernaehrungssicherung {
    @include drk-icon(ernaehrungssicherung);
    background-image: url('../Images/png/icon-fallbacks/ernaehrungssicherung.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--erste-hilfe,
%icon--erste-hilfe {
    @include drk-icon(erste-hilfe);
    background-image: url('../Images/png/icon-fallbacks/erste-hilfe.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--file-pdf,
%icon--file-pdf {
    @include drk-icon(file-pdf);
    background-image: url('../Images/png/icon-fallbacks/file-pdf.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--freiwilligendienst,
%icon--freiwilligendienst {
    @include drk-icon(freiwilligendienst);
    background-image: url('../Images/png/icon-fallbacks/freiwilligendienst.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--geldauflagen-bussgeld,
%icon--geldauflagen-bussgeld {
    @include drk-icon(geldauflagen-bussgeld);
    background-image: url('../Images/png/icon-fallbacks/geldauflagen-bussgeld.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--gesundheit-und-praevention,
%icon--gesundheit-und-praevention {
    @include drk-icon(gesundheit-und-praevention);
    background-image: url('../Images/png/icon-fallbacks/gesundheit-und-praevention.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--gesundheit,
%icon--gesundheit {
    @include drk-icon(gesundheit);
    background-image: url('../Images/png/icon-fallbacks/gesundheit.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--globe,
%icon--globe {
    @include drk-icon(globe);
    background-image: url('../Images/png/icon-fallbacks/globe.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--gplus,
%icon--gplus {
    @include drk-icon(gplus);
    background-image: url('../Images/png/icon-fallbacks/gplus.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--hilfe-fuer-landminen,
%icon--hilfe-fuer-landminen {
    @include drk-icon(hilfe-fuer-landminen);
    background-image: url('../Images/png/icon-fallbacks/hilfe-fuer-landminen.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--hilfen-in-der-not,
%icon--hilfen-in-der-not {
    @include drk-icon(hilfen-in-der-not);
    background-image: url('../Images/png/icon-fallbacks/hilfen-in-der-not.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--katastrophenhilfe,
%icon--katastrophenhilfe {
    @include drk-icon(katastrophenhilfe);
    background-image: url('../Images/png/icon-fallbacks/katastrophenhilfe.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--katastrophenvorsorge,
%icon--katastrophenvorsorge {
    @include drk-icon(katastrophenvorsorge);
    background-image: url('../Images/png/icon-fallbacks/katastrophenvorsorge.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--kinder-jugend-und-familie,
%icon--kinder-jugend-und-familie {
    @include drk-icon(kinder-jugend-und-familie);
    background-image: url('../Images/png/icon-fallbacks/kinder-jugend-und-familie.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--klimawandel,
%icon--klimawandel {
    @include drk-icon(klimawandel);
    background-image: url('../Images/png/icon-fallbacks/klimawandel.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--kurse-im-ueberblick,
%icon--kurse-im-ueberblick {
    @include drk-icon(kurse-im-ueberblick);
    background-image: url('../Images/png/icon-fallbacks/kurse-im-ueberblick.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--migration,
%icon--migration {
    @include drk-icon(migration);
    background-image: url('../Images/png/icon-fallbacks/migration.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--newsletter-drk,
%icon--newsletter-drk {
    @include drk-icon(newsletter-drk);
    background-image: url('../Images/png/icon-fallbacks/newsletter-drk.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--pate-werden,
%icon--pate-werden {
    @include drk-icon(pate-werden);
    background-image: url('../Images/png/icon-fallbacks/pate-werden.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--resilenz,
%icon--resilenz {
    @include drk-icon(resilenz);
    background-image: url('../Images/png/icon-fallbacks/resilenz.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--search,
%icon--search {
    @include drk-icon(search);
    background-image: url('../Images/png/icon-fallbacks/search.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--senioren,
%icon--senioren {
    @include drk-icon(senioren);
    background-image: url('../Images/png/icon-fallbacks/senioren.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--shelter-bauen,
%icon--shelter-bauen {
    @include drk-icon(shelter-bauen);
    background-image: url('../Images/png/icon-fallbacks/shelter-bauen.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--sicherung-der-lebensgrundlage,
%icon--sicherung-der-lebensgrundlage {
    @include drk-icon(sicherung-der-lebensgrundlage);
    background-image: url('../Images/png/icon-fallbacks/sicherung-der-lebensgrundlage.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--spendenservice,
%icon--spendenservice {
    @include drk-icon(spendenservice);
    background-image: url('../Images/png/icon-fallbacks/spendenservice.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--stiftungen,
%icon--stiftungen {
    @include drk-icon(stiftungen);
    background-image: url('../Images/png/icon-fallbacks/stiftungen.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--suchdienst,
%icon--suchdienst {
    @include drk-icon(suchdienst);
    background-image: url('../Images/png/icon-fallbacks/suchdienst.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--twitter,
%icon--twitter {
    @include drk-icon(twitter);
    background-image: url('../Images/png/icon-fallbacks/twitter.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--wasser-und-hygiene,
%icon--wasser-und-hygiene {
    @include drk-icon(wasser-und-hygiene);
    background-image: url('../Images/png/icon-fallbacks/wasser-und-hygiene.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--werben-fuer-das-drk,
%icon--werben-fuer-das-drk {
    @include drk-icon(werben-fuer-das-drk);
    background-image: url('../Images/png/icon-fallbacks/werben-fuer-das-drk.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--wohlfahrtsmarken,
%icon--wohlfahrtsmarken {
    @include drk-icon(wohlfahrtsmarken);
    background-image: url('../Images/png/icon-fallbacks/wohlfahrtsmarken.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}



.icon--world,
%icon--world {
    @include drk-icon(world);
    background-image: url('../Images/png/icon-fallbacks/world.png');
    background-size: $drk-base-icon-width $drk-base-icon-width;
}


